CREATE TABLE AQ$_IEX_TRX_METRICS_QT_I (
    SUBSCRIBER#           NUMBER       ,
    NAME                  VARCHAR2(512),
    QUEUE#                NUMBER       ,
    MSG_ENQ_TIME          TIMESTAMP(6) ,
    MSG_STEP_NO           NUMBER       ,
    MSG_CHAIN_NO          NUMBER       ,
    MSG_LOCAL_ORDER_NO    NUMBER       ,
    MSGID                 RAW(16)      ,
    HINT                  ROWID        ,
    SPARE                 RAW(16)      ,
    CONSTRAINT pk_aq$_iex_trx_metrics_qt_i PRIMARY KEY (SUBSCRIBER#, NAME, QUEUE#, MSG_ENQ_TIME, MSG_STEP_NO, MSG_CHAIN_NO, MSG_LOCAL_ORDER_NO, MSGID)
);
